pack_getc(3)

NAME
pack_getc - Returns the next character from a stream. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int pack_getc(PACKFILE *f);

DESCRIPTION
Returns the next character from the stream `f', or EOF if the end of the file has been reached.

SEE ALSO
pack_fopen(3), pack_fopen_chunk(3)